Announcement

Collapse
No announcement yet.

Php version decision

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Php version decision

    Hi,

    I have a new web project but i could not make a decision between php 4 and php 5.
    I will have a vps pack at the beginning for just that project but i'm not experienced on linux server management. I did updates or installed extensions on running servers but i have not set up any servers. As php 5 is not supported by cpanel/whm or plesk i will need to ask for just root access and do everything myself.

    What would you do? At this time, i don't wanna go for php 4 on a fresh new project but i can have better php 4 support i guess...

    Thanks.

  • #2
    Unless you are making use of MySQL 4.1.x, or wanting to specificly develop an applicaiton for php5, I wouldn't worry about running php5.

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X